
.header {
   position: fixed;
   top: 0;
   width: 100%;
   height: 4em;
   background: #ccc;
   padding: 0;
   text-align: left;
   z-index: 50;
}

.header ul {
   position: absolute;
   width: 90%;
   right: 0;
   bottom: 0;
   margin: 0;
   list-style: none;
   padding: 0;
   text-align: right;
   font-size: 1em;
    z-index: 6;
}

.header .logo {
   height: 100%;
}

.header .logo img {
    height: 100%;
}

.header ul a{
   color: black;  
   text-decoration: none;
   display: inline;
}

.menu-item-open:after {
   content: "▾";
   margin-left: .5em;
}
.menu-item-closed:after {
   content: "▸";
   margin-left: .5em;
}

.menu .arrow {
    margin-left: 0.5em;
    position: relative;
}

.menu .arrow img {
   width: .7em;
}

.header ul li{
   display: inline-block;
   padding: 0 1em;
   height: 2.5em;
   line-height: 2.5em;
    font-weight: normal;
    font-size: 1em;
    cursor: pointer;
   text-align: left;
}

#hamburger {
   display: none;
}

.header .sub-menu{
   position: absolute;
    text-align: right;
    display: block;
    right: 0;
    width: 200px;
    background: #ccc;
    top: 2em;
    right: -.4em;
   top: 2em;
}
.header .sub-menu li {
    position: relative;
    display: block;
}
.header .sub-menu a {
   text-decoration: none
}
.header ul li{
   position: relative;
   vertical-align: top;
}

.header ul .top {
   /*border-bottom: 3px solid gray;*/
}

.header ul li:hover {
   background: #ddd;
}

.header ul span {
   display: inline;
}

#currency-selector {
   width: unset;
   padding: 5px;
   margin: 0 5px;
   border: 1px solid #ccc;
   border-radius: 4px;
   box-sizing: border-box;
   resize: vertical;
}

.header .parent-subcategories li{
   width: auto;
   display: block;
   background: #ccc;
    padding: 0.5em;
   height: auto; /*2em*/
   line-height: 2em;
   top: 0;
}

.header .parent-subcategories {
   position: relative;
    width: auto;
    left: 0;
    padding: 0;
    top: 0;
}

.header .parent-div {
   position: absolute;
   left: 0;
   width: auto;
   min-width: 100%;
   -webkit-box-shadow: 0px 6px 15px -3px rgba(0,0,0,0.32); 
   box-shadow: 0px 6px 15px -3px rgba(0,0,0,0.32);
}

.header .parent-div-in {
   position: absolute;
   right: 100%;
   top: 0;
   width: auto;
   min-width: 100%;
}

.header .no-sub-menu {
   padding-left: .5em;
}

.closed {
   display: none !important;
}

.header-login {
   border: none !important;
   font-weight: normal !important;
   
}

.header-login a{
   font-weight: normal !important;
}

.header-search-icon img{
   height: 1em;
}

.header-search-icon-mobile {
   display: none;
}

#header-search {
   display: none;
   position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #00000040;
    text-align: center;
}

#header-search input {
   margin-top: .5em;
   padding: .5em;
   box-sizing: border-box;
   font-size: 16px;
   width: 600px;
   border-radius: 5px;
   border: 1px solid gray;
}



